* { padding: 0; margin: 0; }

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-image: url(images/72.jpg);
}
#wrapper {
	margin: 0 auto;
	width: 1000px;
	height: 1450px;
}
#header {
	color: #333;
	width: 1000px;
	float: left;
	height: 147px;
	background:#F6F0E0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#navigation {
	float: left;
	width: 1000px;
	color: #333;
	padding: 0px;
	margin: 0px;
	background-color:#F3F2ED;
	height: 46px;
}
#leftcolumn {
	color: #333;
	margin: 0px;
	height: 100%;
	width: 166px;
	float: left;
	background-image: url(images/leftnav.png);
	background-color: #F6F0E0;
}
#rightcolumn {
	float: right;
	color: #333;
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 834px;
	display: block;
	background-color: #CCC8B3;
	background-image: url(images/maincontentBG.gif);
	background-repeat: no-repeat;
	text-align: right;
}
#footer {
	width: 1000px;
	clear: both;
	color: #333;
	background-color:#F3F2ED;
	margin: 0px 0px 0px 0px;
	background-image: url(images/footer.gif);
	height: 71px;
	font-size: 10px;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: normal;
}
.featurebox {
	float: none;
	height: 500px;
	width: 500px;
}
